Subject: New Reply Received - order number 9658828104
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 07:22:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  order number 9658828104  Ticket comment <div class="ydpb075050dyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr"> <div>
<div>Dear CenterPoint</div>
<div><br></div>
<div>your team informed me that the order has been picked up completely,</div>
<div><br></div>
<div>and i still inform you that the order not completely , i made many many orders with max and splash and this the first time happen with me</div>
<div>any way no problem thanks CenterPoint and I will not use the app of CenterPoint again any more </div>
</div>
<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
        
        </div>
<div id="yahoo_quoted_1612425079" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, May 16, 2021, 03:20:43 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv0224801076"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2540551</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2540551<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style="position:relative;min-height:65px;padding:12px 16px 16px;display:flex;color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div style="padding:0px;width:504.418px"><div style="float:right;padding:0px;margin:0px"><div style="border-radius:8px;color:rgb(253, 219, 181);line-height:0;font-size:0px">
<br> </div></div></div></div>
<div style="padding:0px 16px 16px 48px;color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div style="display:flex;position:relative">
<div style="margin-left:15px"></div>
<div style="color:rgb(24, 50, 71);margin:0px;padding:0px"><div style="padding:0px 16px"><div style=""><div style="position:relative;display:block;cursor:auto"><div style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"><div dir="ltr" style="">
<div dir="ltr" style="">Hi Alaa,<br style=""><br style="">
</div>
<div style="">We apologize for the inconvenience caused.</div>
<div style=""> </div>
<div dir="ltr" style="">After checking your order, we found out that your order has been picked up completely.</div>
<div style=""> </div>
<div dir="ltr" style="">If you still believe that the item is missing, please contact us again within 24 hours.</div>
<div style=""> </div>
<div style="">Please feel free to contact us if you have any further questions.</div>
<div class="yiv0224801076yqt4066280816" id="yiv0224801076yqtfd31226">
<div style=""> </div>
<div style=""><br style=""></div>
<div style="">Your friends,</div>
<div dir="ltr" style="">Support Team</div>
</div>
</div></div></div></div></div></div>
</div></div>
</div></div>
<div><br></div>
<br>

<div class="yiv0224801076yqt4066280816" id="yiv0224801076yqtfd76216">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2540551